=== debian/changelog ===
ros-melodic-rwt-steer (0.1.2-2bionic) bionic; urgency=high

  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 29 May 2023 15:00:00 -0000

ros-melodic-rwt-steer (0.1.1-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-steer (0.1.0-2bionic) bionic; urgency=high

  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-steer (0.0.5-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 11 Mar 2021 15:00:00 -0000

ros-melodic-rwt-steer (0.0.4-2bionic) bionic; urgency=high

  * [rwt_steer] udpate package.xml in rwt_steer (#98 <https://github.com/tork-a/visualization_rwt/issues/98>)
  * add rwt_steer package (#97 <https://github.com/tork-a/visualization_rwt//issues/97>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 08 Mar 2021 15:00:00 -0000

ros-melodic-rwt-steer (0.0.3-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 01 Oct 2016 06:52:00 -0000

ros-melodic-rwt-steer (0.0.2-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 01 Oct 2016 06:20:00 -0000
