=== debian/control ===
Source: ros-melodic-rwt-steer
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-image-publisher <!nocheck>, ros-melodic-rosbridge-server, ros-melodic-rostest <!nocheck>, ros-melodic-roswww, ros-melodic-rviz <!nocheck>, ros-melodic-rwt-utils-3rdparty, ros-melodic-web-video-server
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rwt-steer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rosbridge-server, ros-melodic-roswww, ros-melodic-rwt-utils-3rdparty, ros-melodic-web-video-server
Description: The rwt_steer package
